ClanSphere 'install.php' Local File Include Vulnerability

Bugtraq ID: 27471
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 28 2008 12:00AM
Updated: Jan 28 2008 11:17PM
Credit: p4imi0 is credited with the discovery of this vulnerability.
Vulnerable: Clansphere Clansphere 2007.4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus